CVE-2019-10067 – An issue was discovered in Open Ticket Request System (OTRS) 7.x through 7.0.6 and Communi …

Vuln ID: CVE-2019-10067

Published:  2019-05-22  00:29:00Z

Description: An issue was discovered in Open Ticket Request System (OTRS) 7.x through 7.0.6 and Community Edition 5.0.x through 5.0.35 and 6.0.x through 6.0.17. An attacker who is logged into OTRS as an agent user with appropriate permissions may manipulate the URL to cause execution of JavaScript in the context of OTRS.

Source: NVD.NIST.GOV

 

Tags